.index-box1-head {
  position: relative;
}
.index-box1-l,
.index-box1-r {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.index-box1-l {
  left: 0;
  width: 110px;
  height: 150px;
  background: url(topnewBG.jpg) no-repeat;
}
.index-box1-r {
  right: 0;
}
.index-box1-r a {
  color: rgb(189, 26, 45);
  font-size: 16px;
}
.index-box1-c {
  height: 150px;
  width: 1080px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.index-box1-c p:nth-child(1) a {
  font-size: 30px;
  color: #df0012;
  font-weight: bold;
  line-height: 44px;
}
.index-box1-c p:nth-child(2) a {
  font-size: 18px;
  color: #333;
}
.index-box1-c .desc:hover {
  color: #df0012;
}
.index-box1-c-item{
  max-height: 88px;
  overflow: hidden;
}
.index-box1-body {
  display: flex;
  padding-bottom: 30px;
}

.index-box1-body-l,
.index-box1-body-r {
  flex: 1;
}
.index-box1-body-r {
  margin-left: 44px;
}

.news-title {
  height: 43px;
  font-size: 32px;
  font-weight: bold;
  box-sizing: content-box;
  border-bottom: 2px solid #e5e5e5;
}
.news-title a {
  line-height: 41px;
  color: #0e3890;
  border-bottom: 2px solid #bd1a2d;
}

.news-title span {
  color: #bd1a2d;
}

.news-list {
  margin-top: 10px;
}
.news-list li {
  zoom: 1;
  line-height: 38px;
  display: flex;
  justify-content: space-between;
  background: url(dot.png) no-repeat 0 50%;
}
.news-list li a {
  color: #666;
  font-size: 18px;
  text-indent: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex: 1;
  width: 0;
  display: inline-block;
}

.news-list li a:hover {
  color: #248;
}

.news-list li span {
  color: #ccc;
  font-size: 12px;
  margin-left: 48px;
}

.index-box2 {
  height: 490px;
  overflow: hidden;
  background-color: #104697;
}

.index-box2-body {
  /* display: flex; */
  margin-top: 41px;
}

.index-box2-body-l {
  width: 640px;
  height: 420px;
  float: left;
}
.index-box2-body-r {
  width: 620px;
  height: 420px;
  float: right;
}
.index-box3-body-l {
  width: 500px;
  flex: none;
}

.slides-box,
.slides-img {
  height: 375px;
  position: relative;
  overflow: hidden;
}

#slides2 .slides-img,
#slides2 {
  height: 320px;
}

.mt-3 {
  margin-top: 3px;
}

.slides-img a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.slides-img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.slides-txt {
  height: 50px;
  width: 100%;
  background: url(../images/banner-opbg40.png);
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.slides-mask {
  height: 50px;
  width: 100%;
  background-color: #000;
  opacity: 0.6;
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.slides-txt a {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 18px;
  line-height: 50px;
  padding: 0 20px;
  overflow: hidden;
  white-space: nowrap;
  text-align: center;
  text-overflow: ellipsis;
}

.slides-num {
  text-align: right;
  font-size: 0px;
  margin-top: 20px;
  margin-right: 20px;
}
.slides-num span {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background: #fff;
  border-radius: 50%;
  margin-left: 20px;
  cursor: pointer;
}
.slides-num span.cur {
  background: #f5d389;
}
.news2-title p {
  height: 52px;
  line-height: 36px;
  float: left;
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  border-bottom: 5px solid #fff;
  box-sizing: content-box;
}

.news2-title a {
  color: #fff;
}
.news2-toptitle {
  margin-top: 10px;
  /* height: 64px; */
  overflow: hidden;
}
.news2-toptitle a {
  font-size: 22px;
  font-weight: bold;
  line-height: 32px;

  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  /* display: inline-block; */
}
.news2-list {
  margin-top: 10px;
}
.news2-list-ul li {
  line-height: 38px;
  font-size: 14px;
  color: #fff;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.news2-list-ul li a {
  font-size: 16px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 0;
  flex: 1;
  display: inline-block;
}
.news2-list-ul li span {
  margin-left: 44px;
}

.tzgg-box {
  height: 58px;
  display: flex;
  align-items: center;
  width: 100%;
}
.tzgg-box .tzgg-title {
  font-size: 26px;
  color: #fff;
  font-weight: 600;
  vertical-align: middle;
  margin-left: 4px;
}
.tzgg-content {
  flex: 1;
  display: flex;
  margin-left: 6px;
  align-items: center;
  width: 0;
}
.tzgg-content a {
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 0;
  flex: 1;
  display: inline-block;
}

.tzgg-content span {
  font-size: 16px;
  color: #a6ccea;
  margin-left: 10px;
}
.tzgg-more {
  font-size: 14px;
  color: #fff;
  margin-left: 30px;
}

.divider {
  width: 100%;
  height: 1px;
  margin: 44px 0;
  position: relative;
  display: block;
  background-color: #bdbdbd;
}
.divider a {
  font-size: 50px;
  color: #104697;
  font-family: ysbth;
  font-size: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-color: #fff;
  padding: 0 28px;
  white-space: nowrap; /* 防止文字换行 */
  text-align: center; /* 文字居中 */
  z-index: 1; /* 确保文字在分隔线上方 */
}
.divider a span {
  font-size: 59px;
  color: #bd1a2d;
  vertical-align: baseline;
}

.divider-bg {
  background: url(2401-cxgc.png) no-repeat center;
  font-size: 60px;
  text-align: center;
  font-family: ysbth;
  position: relative;
}
.divider-bg a span {
  font-size: 59px;
  color: #bd1a2d;
  vertical-align: baseline;
}
.divider-bg .more {
  font-size: 14px;
  color: #bd1a2d;
  font-family: '微软雅黑';
  font-weight: normal;
  position: absolute;
  right: 0;
  bottom: 20px;
}

.index-box3 {
  margin-top: 20px;
}

.index-card {
  border: 1px solid #e1e1e1;
  padding: 0 31px 31px;
}

.index-card-nav {
  display: flex;
  margin-top: 16px;
}

.index-card-nav li {
  flex: 1;
  background-color: #e9e9e9;
  border-radius: 6px;
  height: 50px;
  line-height: 50px;
  text-align: center;
}
.index-card-nav li.cur {
  background-color: #104697;
  color: #fff;
  position: relative;
}
.index-card-nav li.cur::after {
  content: '1';
  position: absolute;
  bottom: -8px;
  right: 50%;
  transform: translateX(50%);
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #104697;
  width: 0;
  height: 0;
}
.index-card-nav li.cur a {
  color: #fff;
}

.index-card-nav li a {
  font-size: 22px;
  font-weight: bold;
  width: 100%;
  height: 100%;
  display: block;
}
.index-card-nav li + li {
  margin-left: 26px;
}

.index-card-body {
  margin-top: 35px;
  position: relative;
  height: 330px;
}

.index-card-body .index-item {
  display: flex;
}
.index-card-body .index-item-box {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 100%;
}

.index-item-l {
  flex: none;
}

.index-item-r {
  flex: 1;
  width: 0;
}

.news3-title {
  min-height: 40px;
  overflow: hidden;
  
}

.line-1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.news3-title a {
  font-size: 22px;
  font-weight: bold;
  line-height: 27px;
  color: #333333;
  display: block;
  width: 100%;
}
.news3-title .line-2{
  max-height: 56px;
}
.line-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.line-3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.news3-title a:hover {
  color: #c92e1a;
}

.news3-desc {
  font-size: 14px;
  color: #404040;
  line-height: 30px;
  text-indent: 30px;
}
.news3-1 {
  padding-bottom: 18px;
  border-bottom: 1px solid #c1182f;
}
.news3-1_0{
  padding-bottom: 0;
  height: 130px;
}
.news3-1_0 .news3-title{
  min-height: 40px;
}
.news3-1_0  .news3-desc{
  margin-top: 10px;
  max-height: 60px;
  overflow: hidden;
}

.news3-list {
  margin-top: 18px;
}

.news3-list li {
  height: 38px;
  overflow: hidden;
  zoom: 1;
  background: url(dot.png) no-repeat 0 50%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news3-list li a {
  float: left;
  font-size: 16px;
  color: #333;
  text-indent: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex: 1;
  width: 0;
}
.news3-list li a:hover {
  color: #c92e1a;
}

.news3-list li span {
  float: right;
  color: #aaa;
  font-size: 14px;
  margin-left: 44px;
}

.index-card-ad {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.index-card-ad a {
  display: inline-block;
}

.news3-img-swiper {
  width: 580px;
  margin-right: 44px;
  display: flex;
  align-items: center;
}
.news3-img-swiper img {
  width: 100%;
}

.news3-img-swiper1 {
  width: 500px;
  margin-left: 39px;
  display: flex;
}

.swiper-container {
  width: 100%;
  height: 190px;
}

.swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 10px; /* 圆角效果 */
}

.box-bg {
  background: url(2401-cxgc-bg.png) no-repeat center;
  margin-bottom: 0;
  display: inline-block;
  width: 100%;
}

.index-book {
  background: url(2401-cxgcbg-2-2402.png) no-repeat center top;
  margin-top: 30px;
  margin: 30px -30px 0;
  height: 448px;
}
.index-book-head {
  display: flex;
}
.index-book-head .icon {
  display: inline-block;
  margin-top: 26px;
  margin-left: 94px;
  flex: none;
}
.index-book-head .icon img {
  width: 100%;
  height: 100%;
}
.index-book-head .text {
  font-size: 15px;
  margin-top: 36px;
  width: 1080px;
  margin-right: 55px;
  text-indent: 2em;
  margin-left: 36px;
  color: #333333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  max-height: 60px;
}
.index-book-head .text a {
  color: #bd1a2d;
}
.index-book-body {
  margin: 72px 70px 0 70px;
  display: flex;
  justify-content: space-between;
}
.book-item {
  width: 290px;
}
.book-item-head {
  display: inline-block;
}
.book-item-head img {
  width: 100%;
  height: 120px;
}
.book-item-body {
  height: 108px;
  /* display: flex;
  flex-direction: column; */
  position: relative;
}
.book-item-body .tits {
  padding-bottom: 4px;
  margin-top: 4px;
  height: 100%;
  position: relative;
}
.book-item-body .tits-item{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.book-item-body .tits-item .tits-item-t {
  font-size: 16px;
  color: #333333;
  line-height: 1.6;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.book-item-body .tits-item .tits-item-t:hover {
  color: #bd1a2d;
}
.book-item-body .bottom {
  display: flex;
}
.book-item-body .dots {
  display: flex;
  align-items: center;
  height: 20px;
  z-index: 99;
  margin-right: 40px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.book-item-body .dots li + li {
  margin-left: 4px;
}

.book-item-body .dots li {
  width: 8px;
  height: 8px;
  background: #aaaaaa;
  border-radius: 999px;
  cursor: pointer;
}

.book-item-body .dots li.cur {
  background: #bd1a2d;
}
.book-item-body .tits .more {
  color: #bd1a2d;
  font-size: 16px;
  position: absolute;
  right: 0;
  bottom: 0;
}

.index-bj {
  display: flex;
}

.index-bj .book-covers {
  position: relative;
  width: 366px;
  height: 500px;
  flex: none;
}

.index-bj .book-covers .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
}
.index-bj .book-covers .item a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.book-covers .item a img {
  width: 100%;
  height: 100%;
}
.book-info {
  margin-left: 46px;
  padding-bottom: 0px;
  flex: 1;
}
.info-head {
  height: 296px;
  display: flex;
  padding-top: 27px;
  box-sizing: content-box;
}
.book-news {
  width: 298px;
  height: 100%;
  border: 1px solid #e5e5e5;
  background-color: #f7f7f7;
  flex: none;
}
.book-news h3 {
  height: 52px;
  font-size: 22px;
  font-weight: 900;
  color: #000;
  line-height: 52px;
  text-align: center;
  background: url(new_bjcblin1.png) bottom no-repeat;
}
.book-news-list {
  height: 203px;
  overflow: hidden;
  margin-top: 6px;
}
.book-news-list li {
  background: url(dot.png) 0 11px no-repeat;
  width: 90%;
  margin-left: 5%;
  line-height: 26px;
}
.book-news-list li a {
  font-size: 14px;
  color: #000;
  padding-left: 10px;
  display: inline-block;
  width: 100%;
}
.book-news-more {
  text-align: right;
  padding: 5px 10px 0 0;
}
.book-news-more a {
  color: #bd1a2d;
  font-size: 14px;
}
.book-content {
  flex: 1;
  margin-left: 60px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.book-name {
  display: flex;
  align-items: center;
}
.book-name span {
  font-size: 22px;
  font-weight: 900;
  color: #000;
  padding-right: 20px;
}
.book-name a {
  font-weight: 900;
  color: #104697;
  font-size: 16px;
  font-weight: bold;
  margin-left: 10px;
}
.book-name .line-dot {
  flex: 1;
  height: 1px;
  border-bottom: 1px dashed #e5e5e5;
}
.book-tab {
  display: flex;
  margin-top: 10px;
}
.book-tab li + li {
  margin-left: 25px;
}
.book-tab a {
  font-size: 16px;
  font-weight: 900;
  color: #104697;
  padding: 3px 6px;
  cursor: pointer;
}
.book-tab li.cur a {
  background: #bd1a2d;
  color: #fff;
}
.book-content .book-tab-content {
  flex: 1;
  position: relative;
}
.book-content .book-text {
  font-size: 14px;
  line-height: 26px;
  color: #000;
  text-indent: 23px;
  text-align: justify;
  margin-top: 15px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  bottom: 0;
  overflow: hidden;
}
.book-content .book-text p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
}
.top-book {
  height: 80px;
  background-color: #f7f7f7;
  width: 100%;
  display: flex;
  margin-top: 4px;
}
.top-book .new-book-img {
  height: 100%;
  width: 90px;
}
.top-book-list {
  flex: 1;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.top-book-more {
  height: 100%;
  width: 24px;
  background-color: #b8b8b8;
  display: block;
  text-align: center;
  padding: 20px 0;
  color: #fff;
  font-size: 14px;
}

.top-book-list ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.top-book-list ul li {
  padding-left: 10px;
  line-height: 26px;
  flex: none;
}
.top-book-list li a {
  font-size: 14px;
  color: #000;
}
.top-book-list li a:hover {
  color: #bd1a2d;
}
.top-book-list .row1 li {
  width: 100%;
}

.top-book-list .row2 li {
  width: 50%;
  margin: 2.5px 0;
}

.top-book-list .row2 li a {
  /* display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden; */
}
.info-bottom {
  margin-top: 28px;
}
.sj {
  display: flex;
}
.sj li {
  width: 80px;
  cursor: pointer;
  padding: 1px;
  border: solid 3px transparent;
  box-sizing: content-box;
  margin: 0 1.92%;
}
.sj li.cur {
  border: solid 3px #104697;
}
.sj li img {
  height: 100px;
  width: 100%;
  object-fit: cover;
}
.sj li p {
  height: 23px;
  display: block;
  line-height: 23px;
  font-size: 14px;
  background-color: #bd1a2d;
  color: #fff;
  text-align: center;
}
.book-r {
  position: relative;
  flex: 1;
}
.book-content-box {
  height: 100%;
}
.book-content-item {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .index-box1-l {
    position: unset;
    top: auto;
    transform: unset;
    width: 1.1rem;
    height: 1.5rem;
    background-size: cover;
  }

  .index-box1-r {
    top: 0.85rem;
  }
  .index-box1-c {
    width: 80%;
    margin-top: -0.2rem;
  }
  .index-box1-c p:nth-child(1) a {
    font-size: 0.42rem;
    line-height: 0.61rem;
  }
  .index-box1-r a {
    font-size: 0.22rem;
  }
  .index-box1-c {
    height: auto;
  }
  .index-box1-c-item{
    max-height: unset;
  }
  .index-box1-c p:nth-child(2) a {
    font-size: 0.22rem;
    padding-top: 0.1rem;
    display: block;
  }
  .index-box1-body {
    display: block;
    margin-top: 0.49rem;
  }
  .index-box1-body-r {
    margin-left: 0;
    margin-top: 0.5rem;
  }
  .news-title {
    height: 0.5rem;
  }
  .news-list li {
    line-height: 0.58rem;
  }
  .news-title a {
    font-size: 0.42rem;
    line-height: 0.42rem;
  }
  .news-list li a {
    font-size: 0.28rem;
  }
  .news-list li span {
    font-size: 0.22rem;
  }
  .index-box2 {
    height: auto;
  }
  .index-box2-body-l {
    width: 100%;
  }
  .index-box2-body {
    display: block;
    margin-top: 0.2rem;
  }
  .slides-box,
  .slides-img {
    height: 3.8rem;
  }
  .slides-txt,
  .slides-mask {
    height: 0.68rem;
  }
  .slides-txt a {
    font-size: 0.28rem;
    line-height: 0.68rem;
  }
  .slides-num {
    text-align: center;
    margin-top: 0.1rem;
  }
  .slides-num span {
    height: 0.08rem;
    width: 0.4rem;

    border-radius: 0;
  }
  .index-box2-body-r,.index-box2-body-l {
    margin-left: 0;
    height: auto;
    width: 100%;
  }
  .news2-title p {
    font-size: 0.42rem;
    line-height: 0.42rem;
    height: 0.6rem;
    border-width: 0.04rem;
  }
  .news2 {
    margin-top: 0.4rem;
  }
  .news2-toptitle {
    height: auto;
  }
  .news2-toptitle a {
    font-size: 0.34rem;
    line-height: 0.5rem;
  }
  .news2-list-ul li a {
    font-size: 0.28rem;
  }
  .news2-list-ul li {
    font-size: 0.22rem;
    line-height: 0.58rem;
  }
  .tzgg-box {
    display: block;
    height: auto;
    position: relative;
    margin: 0.2rem 0;
  }
  .tzgg-box img {
    width: 0.27rem;
    height: 0.27rem;
  }
  .tzgg-box .tzgg-title {
    font-size: 0.34rem;
  }
  .tzgg-content {
    margin-top: 0.2rem;
    width: 100%;
  }
  .tzgg-content a {
    font-size: 0.28rem;
    font-weight: normal;
  }
  .tzgg-content span {
    font-size: 0.22rem;
  }
  .tzgg-more {
    position: absolute;
    right: 0;
    top: 0.1rem;
    font-size: 0.28rem;
  }
  .divider {
    margin: 0.7rem 0;
  }
  .divider a {
    font-size: 0.8rem;
    padding: 0 0.2rem;
  }
  .sw4.divider a {
    width: 87%;
    line-height: 0.5rem;
  }
  .sw4.divider a span {
    white-space: wrap;
    font-size: 0.6rem;
  }
  .divider a span {
    font-size: 1rem;
  }
  .index-card {
    border: none;
    padding: 0rem;
  }
  .index-card-body {
    margin-top: 0.3rem;
    height: 6.2rem;
  }
  .index-card-body-1 {
    height: 9.6rem;
  }
  .index-card-body-2 {
    height: 10rem;
  }

  .index-card-nav li {
    height: 0.73rem;
    line-height: 0.73rem;
  }
  .index-card-nav li + li {
    margin-left: 0.2rem;
  }
  .index-card-nav li a {
    font-size: 0.28rem;
    font-weight: normal;
  }
  .news3-1 {
    padding-bottom: 0.3rem;
  }
  .news3-1_0{
    height: auto;
  }
  .news3-1_0 .news3-desc{
    height: auto !important;
    max-height: unset;
  }
  
  .news3-title a {
    font-size: 0.34rem;
    line-height: 0.51rem;
  }
  .news3-title .line-1 {
    overflow: hidden;
    -webkit-line-clamp: 2;
    height: auto;
  }
  .news3-desc.line-2 {
    overflow: hidden;
    -webkit-line-clamp: 3;
    height: auto;
  }
  .news3-desc {
    font-size: 0.22rem;
    line-height: 0.33rem;
    margin-top: 0.29rem;
  }
  .news3-list {
    margin-top: 0.3rem;
  }
  .news3-list li {
    line-height: 0.58rem;
    height: auto;
  }
  .news3-list li a {
    font-size: 0.28rem;
  }
  .news3-list li span {
    font-size: 0.22rem;
  }
  .news3-title,.news3-title .line-2{
    max-height: unset;
  }
  .index-card-ad {
    display: block;
    margin-top: 0.2rem;
  }
  .index-card-ad a{
    width: 100%;
  }
  .index-card-ad a + a {
    margin-top: 0.2rem;
  }
  .index-card-ad a img {
    width: 100%;
  }
  .index-card-body .index-item {
    display: block;
  }
  .index-item-r {
    width: 100%;
    margin-top: 0.4rem;
  }
  .news3-img-swiper {
    width: 100%;
    margin-right: 0;
    display: block;
  }
  .index-sw3 .index-card-ad {
    display: flex;
    flex-wrap: wrap;
  }
  .index-sw3 .index-card-ad a {
    width: 49%;
    flex: none;
  }
  .index-sw3 .index-card-ad a {
    margin-top: 0.2rem;
  }
  .index-sw3 .index-card-ad a img {
    height: 1.15rem;
  }
  .news3-img-swiper1 {
    margin-left: 0;
    width: 100%;
  }
  .index-box3-body-l {
    width: 100%;
  }
  #slides2 .slides-img,
  #slides2 {
    height: 3.8rem;
  }
  .index-ddjs .index-card-ad img {
    height: 1.27rem;
    object-fit: cover;
  }
  .divider-bg a span {
    font-size: 0.6rem;
    line-height: 0.6rem;
  }
  .divider-bg {
    font-size: 0.6rem;
  }
  .divider-bg .more {
    bottom: 0.2rem;
    font-size: 0.22rem;
  }
  .index-book {
    height: auto;
    background-size: 100% 4.9rem;
    margin: 0;
  }
  .index-book-head .icon {
    width: 0.9rem;
    height: 0.95rem;
    margin-top: 0.24rem;
    margin-left: 0.22rem;
    align-self: start;
  }
  .index-book-head .text {
    font-size: 0.22rem;
    margin-top: 0.22rem;
    margin-left: 0.2rem;
    margin-right: 0.3rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 0.36rem;
    
  }
  .index-book-body {
    flex-wrap: wrap;
    margin: 0.4rem 0 0;
    background: url(2401-cxgcbg-2-2402.png) no-repeat center top;
    background-position: 0 -2px;
    background-size: 100% 100%;
    padding: 0 0.4rem 0.4rem;
  }
  .index-book-body .book-item {
    width: 49%;
    margin-bottom: 0.22rem;
  }
  .book-item-head img {
    height: 1.32rem;
  }
  .book-item-body {
    height: 1.4rem;
  }
  .book-item-body .tits-item .tits-item-t {
    font-size: 0.22rem;
  }
  .book-info {
    margin-left: 0;
    width: 100%;
  }
  .info-head {
    height: unset;
    display: block;
  }
  .book-news {
    width: 100%;
    height: auto;
  }
  .book-news h3 {
    font-size: 0.34rem;
    height: 0.7rem;
    line-height: 0.7rem;
  }
  .book-news-list {
    height: auto;
  }
  .book-news-list li a {
    font-size: 0.28rem;
  }
  .book-news-list li {
    line-height: 0.58rem;
  }
  .book-news-more {
    font-size: 0.22rem;
  }
  .book-r {
    height: 5.4rem;
  }
  .book-content-item {
    margin-top: 0.5rem;
  }

  .index-bj .book-covers-h5 {
    width: 2.4rem;
    height: 3.6rem;
    display: inline-block;
  }
  .index-bj .book-covers-h5 img {
    width: 100%;
    height: 100%;
  }
  .book-content-box {
    display: flex;
    height: auto;
  }
  .book-content {
    margin-left: 0.2rem;
    height: unset;
  }
  .book-name span {
    font-size: 0.34rem;
    display: block;
  }
  .book-name {
    display: block;
  }
  .book-tab a {
    font-size: 0.22rem;
  }
  .book-content .book-text {
    font-size: 0.22rem;
    line-height: 0.36rem;
  }
  .info-bottom {
    width: 100%;
    overflow-x: auto;
    margin-top: 0.22rem;
  }
  .info-bottom .sj {
    white-space: nowrap;
  }
  .info-bottom .sj li {
    display: inline-block;
    width: 2.5rem;
    box-sizing: border-box;
    margin: 0 0.03rem;
  }
  .sj li img {
    height: 1.9rem;
    width: auto;
  }

  .h5show .top-book {
    height: 1.25rem;
  }
  .top-book .new-book-img {
    width: 1.35rem;
  }
  .top-book-list li a {
    font-size: 0.28rem;
  }
  .top-book-more {
    font-size: 0.22rem;
    width: 0.68rem;
    padding: 0.3rem 0.2rem;
  }
  .sj li p {
    height: 0.4rem;
    font-size: 0.28rem;
    line-height: 0.4rem;
  }
}
